Downgrade do XOrg para drivers ATI

rdallalbardallalba Rodrigo Dall Alba
editado janeiro de 2010 em Sistema
Como alguns já devem saber, alguns drivers de vídeo da ATI não funcionam no XOrg1.5 e os OpenSource não são lá muito bons, obrigando alguns usuários a fazer um downgrade do XOrg para a versão 1.4. Eu usei essa receita de bolo, que, nos comentários, todos disseram que funcionou:

[quote]1) apt-get remove 'xserver-*'

2) apt-get remove libdrm2 libdrm-intel1 libgl1-mesa-dri

3) copy /etc/apt/sources.list /etc/apt/sources.list.jaunty

4) substitute 'jaunty' with 'intrepid' everywhere in /etc/apt/sources.list

5) apt-get update

6) apt-get install xserver-xorg-core

7) apt-get install libdrm2 libdrm-intel1 libgl1-mesa-dri

8) mv /etc/apt/sources.list.jaunty /etc/apt/sources.list

9) apt-get update

10) apt-get install [/quote]

É, pra mim não funcionou. Não entendi direito o passo 10, ou esqueci de "segurar" alguns pacotes que deveriam ser mxidos, como vi em alguns outros tutorias.

Então, alguém tem alguma ideia? É basicamente mudar os repositórios pra versão antiga, desintalar/instalar os pacotes do X e pronto, mas, como nada no Linux vem assim tão fácil, não consegui fazer isso.
·
Entre ou Registre-se para fazer um comentário.